Subject: [Spasm] Stephen Farrell's Yes on charter-ietf-spasm-00-04: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Wed, 29 Jun 2016 07:28:04 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-spasm-00-04: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-spasm/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

We got a comment about the name "spasm" being undesirable, and so will
be changing to "lamps - Limited Additional Mechanisms for PKIX and
SMIME"
I'll explain more in email and on the call but hope that we conclude that
there's
no need for a 2nd external review just because of the name change.